
<section class="subscription-section">
    <div class="card-detail-padding">
        <div class="row">
            <div class="col-md-4 col-4 mb-3">
                  <div class="subscription-box">
                       <h3 class="prexto-title">Basic</h3> 
                       <span class="sub-price">$10.00</span>

                       <h6>Instructional About Basic Plan</h6>

                       <ul class="sub-document">
                        <li> <img src="../../../../assets/img/right.svg" alt="right"> Dummy text</li>
                        <li> <img src="../../../../assets/img/right.svg" alt="right"> Dummy text </li>
                        <li> <img src="../../../../assets/img/right.svg" alt="right"> Dummy text </li>
                        <li> <img src="../../../../assets/img/right.svg" alt="right"> Dummy text</li>   
                      </ul>

                      <div class="down-text">
                        <h4 class="prexto-title">DOWNGRADE</h4> 
                      </div>
                      
                  </div>  
            </div>

            <div class="col-md-4 col-4 mb-3">
                <div class="subscription-box second">
                     <h3 class="prexto-title">Medium</h3> 
                     <span class="sub-price">$15.00</span>

                     <h6>Instructional About Basic Plan</h6>

                     <ul class="sub-document">
                      <li> <img src="../../../../assets/img/right.svg" alt="right"> Dummy text</li>
                      <li> <img src="../../../../assets/img/right.svg" alt="right"> Dummy text </li>
                      <li> <img src="../../../../assets/img/right.svg" alt="right"> Dummy text </li>
                      <li> <img src="../../../../assets/img/right.svg" alt="right"> Dummy text</li>   
                    </ul>

                    <div class="down-text">
                      <h4 class="prexto-title">CURRENT PLAN</h4> 
                      <p>Expire on: 9/25/2021</p>
                    </div>
                    
                </div>  
            </div>

            <div class="col-md-4 col-4 mb-3">
                <div class="subscription-box third">
                    <h3 class="prexto-title">Enterprise</h3> 
                    <span class="sub-price">$20.00</span>

                    <h6>Instructional About Basic Plan</h6>

                    <ul class="sub-document">
                        <li> <img src="../../../../assets/img/right.svg" alt="right"> Dummy text</li>
                        <li> <img src="../../../../assets/img/right.svg" alt="right"> Dummy text </li>
                        <li> <img src="../../../../assets/img/right.svg" alt="right"> Dummy text </li>
                        <li> <img src="../../../../assets/img/right.svg" alt="right"> Dummy text</li>   
                    </ul>

                    <div class="down-text">
                        <h4 class="prexto-title">UPGRADE</h4> 
                    </div>
                    
                </div>  
            </div>

        </div>
    </div>
</section>